<!DOCTYPE html>
<html>
  <head>
    <title>Blogg</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
  <header>
  <% if user_signed_in? %>
    <%= current_user.email %> |
    <%= link_to 'Logout' , destroy_user_session_path, method: :delete, data: {confirm: 'Do you want to logout?'}  %> 
  <% else %>
 <%= link_to 'Login' , new_user_session_path %> 
  <% end %>
  </header>
   <p id="notice"><%= notice %></p>
   <p id="alert"><%= alert %></p>
    <%= yield %>
  </body>
</html>
